[EMI]
bank0_auto=1
bank0_cfg=0x00004102
bank1_auto=1
bank1_cfg=0x00004102
nand_acccon_auto=1
nand_acccon=0x000007FF
emi_gen_a=0x00008A0A
emi_gen_b=0x000000C0
emi_gen_c=0x18C618C6
emi_gen_d=0x00020001
emi_con_i=0x02334000
emi_con_i_ext=0x00000000
emi_con_j=0x3CD23331
emi_con_k=0x03000000
emi_con_l=0x1B007004
emi_con_m=0x00000000
emi_con_n=0x00400003
emi_del_a=0x00000000
emi_del_b=0x00000000
emi_del_c=0x00000000
emi_del_d=0x00000000
emi_del_e=0x00000000
emi_del_f=0x00000000
emi_del_g=0x00000000
emi_del_h=0x00000000
emi_del_i=0x00000000
emi_del_j=0x00000000
emi_arb_a=0x00000000
emi_arb_b=0x00000000
emi_arb_c=0x00000000
emi_arb_d=0x00000000
emi_arb_e=0x00000000
emi_arb_f=0x00000000
emi_arb_g=0x00000000
emi_arb_h=0x00000000
emi_arb_i=0x00000000
[FORM]
com=7
baudrate=921600
USBDownloadOption=1
bin=C:\Обновление TW-200 v.1.1\MTK tool\MTK_AllInOne_DA.bin
AUTH_File=
SCERT_File=
pull_down_gpio17=1
brom_start_cmd_retry_count=1
OperationMethod=0
erase_validation=0
flashitemindex=2
FormatStartAddr=0x00E00000
FormatLength=0x00200000
NandFormatStartAddr=0x00000000
NandFormatLength=0x08000000
EmmcFormatStartAddr_BP1=0x0000000000000000
FormatLength_BP1=0x1000000000000000
EmmcFormatStartAddr_GP1=0x0000000000000000
FormatLength_GP1=0x1000000000000000
EmmcFormatStartAddr_UA=0x0000000000000000
FormatLength_UA=0x1000000000000000
FormatOption=2
MultiLoadOption=0
MultiLoadCount=0
MultiLoadSetFlag=0
MultiMemorySetFlag=0
[DOWNLOAD]
compare_resource_project_id=1
chk_fat_range_before_download=0
backup_nvram_partition=0
FormatAfterDownloadOption=2
download_retry_times=2
[DL_HISTORY_0]
scatter_file=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\W002E_T_BOOTLOADER_V005_MT6260_W002E_T_ALPHA_01_V06_141202.bin
file0_enable=1
file1=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\EXT_BOOTLOADER
file1_enable=1
file2=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\ROM
file2_enable=1
file3=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\VIVA
file3_enable=1
[DL_HISTORY_1]
scatter_file=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\W002E_T_BOOTLOADER_V005_MT6260_W002E_T_ALPHA_01_V05_140828.bin
file0_enable=1
file1=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\EXT_BOOTLOADER
file1_enable=1
file2=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\ROM
file2_enable=1
file3=C:\Обновление TW-200 v.1.1\Прошивка X-Watch TW-200 1.1\VIVA
file3_enable=1
[DL_HISTORY_2]
scatter_file=C:\Users\Денис Работа\Desktop\W002E_T_ALPHA_01_V05_140828\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\Users\Денис Работа\Desktop\W002E_T_ALPHA_01_V05_140828\W002E_T_BOOTLOADER_V005_MT6260_W002E_T_ALPHA_01_V05_140828.bin
file0_enable=1
file1=C:\Users\Денис Работа\Desktop\W002E_T_ALPHA_01_V05_140828\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Денис Работа\Desktop\W002E_T_ALPHA_01_V05_140828\ROM
file2_enable=1
file3=C:\Users\Денис Работа\Desktop\W002E_T_ALPHA_01_V05_140828\VIVA
file3_enable=1
[DL_HISTORY_3]
scatter_file=C:\Users\Денис Работа\Desktop\Работа\TW-200\Софт\Прошивки\W002E_T_ALPHA_01_V04_140605\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\Users\Денис Работа\Desktop\Работа\TW-200\Софт\Прошивки\W002E_T_ALPHA_01_V04_140605\W002E_T_BOOTLOADER_V005_MT6260_W002E_T_ALPHA_01_V04_140605.bin
file0_enable=1
file1=C:\Users\Денис Работа\Desktop\Работа\TW-200\Софт\Прошивки\W002E_T_ALPHA_01_V04_140605\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Денис Работа\Desktop\Работа\TW-200\Софт\Прошивки\W002E_T_ALPHA_01_V04_140605\ROM
file2_enable=1
file3=C:\Users\Денис Работа\Desktop\Работа\TW-200\Софт\Прошивки\W002E_T_ALPHA_01_V04_140605\VIVA
file3_enable=1
[DL_HISTORY_4]
scatter_file=C:\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\W002E_BOOTLOADER_V005_MT6260_W002E_ALPHA_01_V04_140314.bin
file0_enable=1
file1=C:\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\EXT_BOOTLOADER
file1_enable=1
file2=C:\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\ROM
file2_enable=1
file3=C:\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\VIVA
file3_enable=1
[DL_HISTORY_5]
scatter_file=C:\Users\Денис Работа\Desktop\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\Users\Денис Работа\Desktop\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\W002E_BOOTLOADER_V005_MT6260_W002E_ALPHA_01_V04_140314.bin
file0_enable=1
file1=C:\Users\Денис Работа\Desktop\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Денис Работа\Desktop\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\ROM
file2_enable=1
file3=C:\Users\Денис Работа\Desktop\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\VIVA
file3_enable=1
[DL_HISTORY_6]
scatter_file=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_B_ALPHA_01_V04_140415\W002E_B_ALPHA_01_V04_140415\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_B_ALPHA_01_V04_140415\W002E_B_ALPHA_01_V04_140415\W002E_B_BOOTLOADER_V005_MT6260_W002E_B_ALPHA_01_V04_140415.bin
file0_enable=1
file1=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_B_ALPHA_01_V04_140415\W002E_B_ALPHA_01_V04_140415\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_B_ALPHA_01_V04_140415\W002E_B_ALPHA_01_V04_140415\ROM
file2_enable=1
file3=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_B_ALPHA_01_V04_140415\W002E_B_ALPHA_01_V04_140415\VIVA
file3_enable=1
[DL_HISTORY_7]
scatter_file=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\W002E_BOOTLOADER_V005_MT6260_W002E_ALPHA_01_V04_140314.bin
file0_enable=1
file1=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\ROM
file2_enable=1
file3=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V04_140314\W002E_ALPHA_01_V04_140314\VIVA
file3_enable=1
[DL_HISTORY_8]
scatter_file=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V03_140310\W002E_ALPHA_01_V03_140310\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V03_140310\W002E_ALPHA_01_V03_140310\W002E_BOOTLOADER_V005_MT6260_W002E_ALPHA_01_V03_140310.bin
file0_enable=1
file1=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V03_140310\W002E_ALPHA_01_V03_140310\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V03_140310\W002E_ALPHA_01_V03_140310\ROM
file2_enable=1
file3=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002E_ALPHA_01_V03_140310\W002E_ALPHA_01_V03_140310\VIVA
file3_enable=1
[DL_HISTORY_9]
scatter_file=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002D_ALPHA_02_V11_140301\NEOTEL60A_BU1_11B_BB.cfg
file_count=4
file0=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002D_ALPHA_02_V11_140301\W002D_BOOTLOADER_V005_MT6260_W002D_ALPHA_02_V11_140301.bin
file0_enable=1
file1=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002D_ALPHA_02_V11_140301\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002D_ALPHA_02_V11_140301\ROM
file2_enable=1
file3=C:\Users\Paul\Documents\0-¤u§@ёк®Ж\WiMe_«В¦М_Wireless Me International Limited\ІЈ«~\2. ¶µҐШёк®Ж\W002-E\software\W002D_ALPHA_02_V11_140301\VIVA
file3_enable=1
[TRANS_OPTION]
packet_length=4096
baudrate_full_sync_count=1
speedup_brom_baudrate=1
USB2_0_download=1
Com port filter=
